<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE component SYSTEM "hpfsc70v.dtd"[]>
<component>
    <software>
        <file_header>
            <file_name>hpof4503.xml</file_name>
         <file_version>091.41000</file_version>
         <file_timestamp>04/16/2009</file_timestamp>
        </file_header>
        <vayu>
      <PmlOIDs>
        <pmldata>
          <pmlname>MODEL_NAME</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.1.3.2.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>MOPY_MODE</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.2.4.1.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtMediaPathType2</pmlname>
          <oidvalue>1.3.6.1.2.1.43.13.4.1.9.1.2</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>MEDIA-NAMES-AVAILABLE</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.4.1.8.1.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>MEDIA22-NAME</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.4.1.8.3.22.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>MEDIA23-NAME</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.4.1.8.3.23.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>MEDIA24-NAME</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.4.1.8.3.24.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>MEDIA25-NAME</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.4.1.8.3.25.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>MEDIA26-NAME</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.4.1.8.3.26.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>hrDiskStorageMedia2</pmlname>
          <oidvalue>1.3.6.1.2.1.25.3.6.1.2.2</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>hrDiskStorageMedia3</pmlname>
          <oidvalue>1.3.6.1.2.1.25.3.6.1.2.3</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>hrDiskStorageMedia4</pmlname>
          <oidvalue>1.3.6.1.2.1.25.3.6.1.2.4</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>hrMemorySize</pmlname>
          <oidvalue>1.3.6.1.2.1.25.2.2.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>PAGE-FRAME-MEMORY-AVAILABLE</pmlname>
          <oidvalue>1.3.6.1.2.1.25.1.1.2.72.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>HOST-APPLICATION-AVAILABLE-MEMORY</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.1.2.59.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtInputMaxCapacity1</pmlname>
          <oidvalue>1.3.6.1.2.1.43.8.2.1.9.1.1</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtInputMaxCapacity2</pmlname>
          <oidvalue>1.3.6.1.2.1.43.8.2.1.9.1.2</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtInputMaxCapacity3</pmlname>
          <oidvalue>1.3.6.1.2.1.43.8.2.1.9.1.3</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtInputMaxCapacity6</pmlname>
          <oidvalue>1.3.6.1.2.1.43.8.2.1.9.1.6</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>job-info-accounting-color-usage-log</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.1.6.5.28.32.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>PHD2-MODEL</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.1.4.5.2.1.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>PHD2-NUMBER-OF-OPTIONS</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.1.4.5.2.5.0</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>PHD2-OPTIONS-MODEL</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.1.4.5.2.6.Y</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>PHD2-OPTIONS-DESCRIPTION</pmlname>
          <oidvalue>1.3.6.1.4.1.11.2.3.9.4.2.1.1.4.5.2.7.Y</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtOutputName4</pmlname>
          <oidvalue>1.3.6.1.2.1.43.9.2.1.7.1.4</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtOutputName5</pmlname>
          <oidvalue>1.3.6.1.2.1.43.9.2.1.7.1.5</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtOutputName6</pmlname>
          <oidvalue>1.3.6.1.2.1.43.9.2.1.7.1.6</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtOutputName7</pmlname>
          <oidvalue>1.3.6.1.2.1.43.9.2.1.7.1.7</oidvalue>
        </pmldata>
        <pmldata>
          <pmlname>prtOutputName8</pmlname>
          <oidvalue>1.3.6.1.2.1.43.9.2.1.7.1.8</oidvalue>
        </pmldata>
      </PmlOIDs>
        </vayu>
    </software>
</component>